group=
  {
   title= ^Local Applications
GROUP=
  { 
   TITLE= ^PC Tools
   HELP= 
     {
      "^M^I^IPC Tools:^N^M^M"
      "^NUtilities that make computing^M"
      "safer, simpler, and faster.^M^M"
      "^BPC Tools Desktop     CP Backup^M"
      "^BRecovery Tools       File Tools^M"
      "^BSystem Tools         Disk Tools^M"
      "^BSecurity Tools       Setup Tools^M"
     }

   PROGRAM= 
     {
      TITLE= ^PC Tools Desktop
      HELP= 
        {
         "^M^IPC Tools Desktop:^N^M^M^B^N  Provides graphical interface ^M"
         "   for common DOS commands^M^B^N  Menuing system allows easy^M"
         "   access to data and program files^M"
         "^B^N  Runs memory-resident (only 10K)^M   or stand-alone^M"
        } 
      RUNFILE= PCCONFIG.EXE
      COMMAND= PCSHELL.EXE 
      CPTASK = Enabled
      DIRECTORY= *
      NOCLS= Disabled
      TOOLSAPP= Enabled
     }

   PROGRAM= 
     {
      TITLE= ^Anti Virus
      HELP= 
        {
         "^M^ICentral Point Anti-Virus:^N^M^M"
         "^B^N  Detects over 2000 viruses^M"
         "^B^N  Detects viruses from the ^M   Mutation Engine^M"
         "^B^N  Easily updatable with new^M   virus signatures^M"
         "^B^N  Memory-resident utilities guard^M"
         "   constantly against infection"
        }
      COMMAND= CPAV.EXE
      DIRECTORY=<DRIVE>: 
      CPTASK = Enabled
      TOOLSAPP= Enabled
      ALLOWDROP= Enabled
      NOCLS= Enabled
     }

   PROGRAM= 
     {
      TITLE= ^Backup
      HELP= 
        {
         "^M^ICP Backup:^N^M^M^B^N  Backs up multiple drives in one^M"
         "   step^M^B^N  Supports tape and disk drives^M"
         "^B^N  Features intuitive Express^M   interface^M"
         "^B^N  Keystroke- and media-compatible^M"
         "   with Windows version"
        }
      RUNFILE= PCCONFIG.EXE
      COMMAND= CPBACKUP.EXE <DRAG>
      DIRECTORY=<DRIVE>: 
      CPTASK = Enabled
      NOCLS= Enabled 
      TOOLSAPP= Enabled
      ALLOWDROP= Enabled
     }

   GROUP= 
     {
      TITLE= ^Recovery Tools
      HELP= 
        {
         "^M^IData Recovery Tools:^N^M^M"
         "^BDiskFix^N   Repairs damaged disks^M"
         "^BFile Fix^N  Repairs damaged files^M"
         "^BUnformat^N  Undoes accidental format^M"
         "^BEDisk^N     Make a bootable Emergency^M"  
         "          disk^M"
         "^BCPR^N   Crash recovery^M"
        }

      PROGRAM= 
        {
         TITLE= ^DiskFix
         HELP= 
           {
            "^M^IDiskFix:^N^M^M^B^N  Detects and corrects problems^M"
            "   with hard and floppy disks^M"
            "^B^N  Finds marginal areas before they^M"
            "   cause data loss^M^B^N  Lets you undo any repair^M"
            "^B^N  Includes online DOS^M   troubleshooting advice"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= DISKFIX.EXE 
         DIRECTORY=<DRIVE>: 
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
        {
         TITLE= ^File Fix
         HELP= 
           {
            "^M^IFile Fix:^N^M^M^B^N  Helps you recover damaged^M"
            "   data files for the most popular^M"
            "   types of spreadsheet, database^M" 
            "   and word-processing applications^M"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= FILEFIX.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
        {
         TITLE= U^nformat
         HELP= 
           {
            "^M^IUnformat:^N^M^M"
            "^B^N  Recovers disks that have been^M"
            "   accidentally formatted^M"
            "^B^N  Can use Mirror information or^M"
            "   recover unprotected disks^M"
            "^B^N  Provides 100% recovery of floppy^M"
            "   disks formatted with PC Format^M"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= UNFORMAT.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
        {
         TITLE= ^EDisk
         HELP= 
           {
            "^M^IBuild Emergency Disk:^N^M^M"
            "^B^N  Copies vital information^M"
            "   about your computer, along with^M"
            "   important PC Tools data recovery^M"
            "   programs, to a floppy disk^M"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= EDISK.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
        {
         TITLE= ^CPR
         HELP= 
           {
            "^M^ICPR:^N^M^M"
            "^B^N  Allows you to restore the^M"
            "   state of your computer after a^M"
            "   crash or lockup.^M"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= CPR.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }
     }

   GROUP= 
     {
      TITLE= S^ystem Tools
      HELP= 
        {
         "^M^ISystem Tools:^N^M^M"
         "^BScheduler^N   Schedule programs to be^M" 
         "            run unattended^M"
         "^BSI^N          Shows information about^M"
         "            your computer system^M"
         "^BNetMessage^N  Send messages on network^M"      
        }

      PROGRAM= 
        {
         TITLE= ^Program Scheduler
         HELP= 
           {
            "^M^IScheduler:^N^M^M"
            "^B^N  Schedule unattended Virus Scans,^M"
            "   Backups, Diskfix and other^M"
            "   events^M"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= SCHEDULE.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
        {
         TITLE= ^System Information
         HELP= 
           {
            "^M^ISystem Information:^N^M^M"
            "^B^N  Gives details on CPU, memory,^M"
            "   video, drives, and I/O ports^M"
            "^B^N  Shows Novell network information^M"
            "^B^N  Maps memory usage for all^M"
            "   programs, drivers, and TSRs^M"
            "^B^N  Graphs overall and relative      ^M"
            "   system performance"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= SI.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
        {
         TITLE= ^NetMessage
         HELP= 
           {
            "^M^INetMessage:^N^M^M"
            "^B^N  Allows a message to be sent^M"
            "   from one network user to another^M"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= NETMSG.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }
     }

   GROUP=
     {
      TITLE= ^File Tools
      HELP=
        {
         "^M^IFile Tools:^N^M^M"              
         "^BFileFind^N   Locates files^M"                                  
         "^BView^N       Shows files in native^M"                        
         "           format^M"               
        }

      PROGRAM= 
        {
         TITLE= ^FileFind
         HELP= 
           {
            "^M^IFileFind:^N^M^M^B^N  Finds files by name, date, size,^M"
            "   contents, and many other criteria^M"
            "^B^N  Searches across network drives^M"
            "^B^N  Locates duplicate files^M"
            "^B^N  Lets you view, copy, delete,^M"
            "   rename, and change attributes of^M"
            "   found files^M^M"
           }
         RUNFILE= PCCONFIG.EXE
         DIRECTORY=<DRIVE>: 
         COMMAND= FF.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
        {
         TITLE= ^View
         HELP= 
           {
            "^M^IView:^N^M^M^B^N  Displays over 30 file types in^M"
            "   their native formats^M"
            "^B^N  Includes many popular databases,^M"
            "   word processors, and spreadsheets^M"
            "^B^N  Automatically recognizes file^M"
            "   types^M^B^N  Searches for text in files^M"
           }
         RUNFILE= PCCONFIG.EXE
         DIRECTORY=<DRIVE>: 
         COMMAND= VIEW.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }
     }
   GROUP=
     {
      TITLE= Disk ^Tools
      HELP=
        {
         "^M^IDisk Tools:^N^M^M"              
         "^BDM^N         Maintains directories^M"                   
         "^BPC Format^N  Formats disks^M"    
         "^BOptimizer^N  Unfragments files^M"             
         "^BDiskEdit^N   Disk Editor (for advanced^M" 
         "           users)^M" 
         "^BDriveMap^N   Maps drives using serial,^M" 
         "           parallel, IPX or NETBIOS^M" 
         "^BFastCopy^N   Copies floppy disks^M"    
         "           quickly^M" 
        }

      PROGRAM= 
         {
          TITLE= ^Directory Maint.
          HELP= 
            {
             "^M^IDirectory Maintenance:^N^M^M"
             "^B^N  Finds buried directories with^M"
             "   just a few keystrokes^M"
             "^B^N  Displays relative directory size^M"
             "^B^N  Supports Novell networks^M"
             "^B^N  Shows network rights and owners^M"
             "^B^N  Moves entire directories between^M"
             "   drives"
            }
          RUNFILE= PCCONFIG.EXE
          COMMAND= DM.EXE 
          DIRECTORY=<DRIVE>: 
          CPTASK = Enabled
          NOCLS= Enabled 
          TOOLSAPP= Enabled
         }

      PROGRAM= 
        {
         TITLE= PC F^ormat
         HELP= 
           {
            "^M^IPC Format:^N^M^M"
            "^B^N  Provides Safe, Quick, Full, and^M"
            "   Destructive format options for^M"
            "   floppy and hard disks^M"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= PCFORMAT.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
        {
         TITLE= ^Optimizer
         HELP= 
           {
            "^M^IOptimizer:^N^M^M^B^N  Improves disk performance by^M"
            "   unfragmenting files^M"
            "^B^N  Places files first on disk for^M"
            "   quick access^N^M^B^N  Sorts directory listings^M"
            "^B^N  Protects against data loss even   ^M"
            "   if power is interrupted^M"
           }
         RUNFILE= PCCONFIG.EXE
         DIRECTORY=<DRIVE>: 
         COMMAND= OPTIMIZR.EXE 
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }
        
      PROGRAM= 
        {
         TITLE= D^iskEdit
         HELP= 
           {
            "^M^IDiskEdit:^N^M^M"
            "^B^N  Allows you to view and edit^M"
            "   all areas of a disk and file^M"
            "   system, including the partition^M"
			"   table, boot sector, file ^M"
			"   allocation tables, and ^M"
            "   data areas^M"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= DE.EXE 
         DIRECTORY=<DRIVE>: 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
        {
         TITLE= D^riveMap
         HELP= 
           {
            "^M^IDriveMap:^N^M^M"
            "^B^N  Allows the sharing of disk^M"
            "   drives and printers via network,^M"
            "   serial or parallel connections^M"
           }
         RUNFILE= LIBPCT02.DLO
         COMMAND= COMMMAP.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
         {
          TITLE= ^FastCopy
          HELP= 
            {
             "^M^IFastCopy:^N^M^M"
             "^B^N  Makes fast copies of floppy^M"
             "   disks^M"
             "^B^N  Allows duplication of floppy^M"
             "   disks from directory on your^M"
             "   hard disk^M"
            }
          RUNFILE= PCCONFIG.EXE
          COMMAND= FASTCOPY.EXE 
          CPTASK = Enabled
          NOCLS= Enabled 
          TOOLSAPP= Enabled
         }
     }

   GROUP= 
     {
      TITLE= ^Security Tools
      HELP= 
        {
         "^M^ISecurity Tools:^N^M^M^BPC Secure^N     Encrypts files^M"
         "^BWipe^N          Completely erases^M"
         "              confidential data"
        }

      PROGRAM= 
        {
         TITLE= PC ^Secure
         HELP= 
           {
            "^M^IPC Secure:^N^M^M^B^N  Encrypts (encodes) confidential ^M"
            "   files and directories^M"
            "^B^N  Password-protects encrypted files^M"
            "^B^N  Compresses files to reduce size   ^M"
            "   and speed file transfer"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= PCSECURE.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }

      PROGRAM= 
        {
         TITLE= ^Wipe
         HELP= 
           {
            "^M^IWipe:^N^M^M^B^N  Permanently erases confidential^M"
            "   files or disks^M^B^N  Can wipe only unused areas of^M"
            "   disk^M^B^N  Meets DOD 5220.22-M specs^M"
            "^B^N  Can wipe or delete a directory's^M"
            "   files and subdirectories^M"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= WIPE.EXE 
         DIRECTORY=<DRIVE>: 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }
     }

   GROUP= 
     {
      TITLE= S^etup Tools
      HELP= 
        {
         "^M^ISetup & Configuration Tools:^N^M^M"
         "^BPC Config^N  Allows configuration^M"
         "           of program options^M"
        }

      PROGRAM= 
        {
         TITLE= PC ^Config
         HELP= 
           {
            "^M^IPC Config:^N^M^M^B^N  Configure these PC Tools^M"
            "   Program Options:^M^M"
			"   ^BProgram colors^M"
			"   ^BMouse and keyboard settings^M"
			"   ^BDisplay options^M"
			"   ^BStartup programs^M"
			"   ^BPassword protected programs^N^M"
           }
         RUNFILE= PCCONFIG.EXE
         COMMAND= PCCONFIG.EXE 
         CPTASK = Enabled
         NOCLS= Enabled 
         TOOLSAPP= Enabled
        }
     }

   PROGRAM= 
     {
      TITLE= D^OS Advice
      HELP= 
        {
         "^M^IDOS Advice:^N^M^M^B^N  Suggests solutions to various^M"
         "   DOS and CHKDSK errors^M^B^N  Hypertext links allow easy^M"
         "   access to information^M"
        } 
      COMMAND= CPSHELP.OVL
      CPTASK = Enabled
      DIRECTORY= ?
      NOCLS= Disabled
      TOOLSAPP= Enabled
     }
  }

  group = {
        title = ^Archive Utilities
                help = { 
                    "^M^IArchive Utilities:^M"
                    "^N^M"
                    "Utilities that compress files to^M"
                    "save space and speed transfer.^M"
                    "^M"
                    "^B^N  File compression utilities^M"
                    "^B^N  File uncompression utilities"
                     }

        program = {
                title=PK^zip
                command = PKZIP.EXE -A CPSTEMP.ZIP @<ListFile>
                directory = <Drive>:<Dir>
                cptask = Enabled
                ffname = PKZip files
                ffspec = *.ZIP                
                allowdrop = Enabled
                help = { 
                    "^M^IPKzip^M"
                    "^NBy: PK Associates^M^M"
                    "^BFile compression utility^M"
                       }
                   }

        program = {
                title=PK^lite
                command = PKLITE.EXE <Path>
                cptask = Enabled
                filespec = *.EXE *.COM
                allowdrop = Enabled
                help = { 
                    "^M^IPKlite^M"
                    "^NBy: PK Associates^M^M"
                    "^BFile compression utility^M"
                               }
                   }


        program = {
                title=PK^unzip
                command = PKUNZIP.EXE <Path>
                directory = <Drive>:<Dir>
                cptask = Enabled
                filespec = *.ZIP
                ffname = Zip files
                ffspec = *.ZIP                
                allowdrop = Enabled
                help = { 
                    "^M^IPKunzip^M"
                    "^NBy: PK Associates^M^M"
                    "^BFile uncompression utility^M"
                       }
                   }

        program = {
                title=PK^xarc
                command = PKXARC.EXE -x <Path>
                directory = <Drive>:<Dir>
                cptask = Enabled
                filespec = *.ARC
                ffname = Arc files
                ffspec = *.ARC                
                allowdrop = Enabled
                help = { 
                    "^M^IPKxarc^M"
                    "^NBy: PK Associates^M^M"
                    "^BFile uncompression utility^M"
                       }
                   }

        program = {
                title=PA^K
                command = PAK.EXE  E <Path>
                directory = <Drive>:<Dir>
                cptask = Enabled
                filespec = *.PAK
                ffname = Pak files
                ffspec = *.PAK                
                allowdrop = Enabled
                help = { 
                    "^M^IPAK^M"
                    "^NBy: Shareware^M^M"
                    "^BFile compression utility^M"
                       }
                   }

        program = {
                title=L^HZ
                command = LZHUF.EXE  E <Path>
                directory = <Drive>:<Dir>
                cptask = Enabled
                filespec = *.LHZ
                ffname = LHZ files
                ffspec = *.LHZ                
                allowdrop = Enabled
                help = { 
                    "^M^ILHZ^M"
                    "^NBy: Shareware^M^M"
                    "^BFile compression utility^M"
                       }
                   }

        program = {
                title=Z^oo
                command = ZOO.EXE  -EXTRACT <Path>
                directory = <Drive>:<Dir>
                cptask = Enabled
                filespec = *.ZOO
                ffname = Zoo files
                ffspec = *.ZOO                
                allowdrop = Enabled
                help = { 
                    "^M^IZoo^M"
                    "^NBy: Shareware^M^M"
                    "^BFile compression/uncompression^M"
                    "utility"
                       }
                   }
        }

  group = {
        title = ^Databases 
                help = { 
                    "^M^IDatabase Managers:^M"
                    "^N^M"
                    "Programs to organize collections^M"
                    "of information like mailing lists.^M"
                       }
        program = {
                title=^Clipper
                runfile = CLIPPER.LIB
                command = CLIPPER.EXE <Path>
                cptask = Enabled
                filespec = *.PRG
                ffname = Clipper files
                ffspec = *.PRG                
                allowdrop = Enabled
                help = { 
                    "^M^IClipper^M"
                    "^NBy: Nantucket Corporation^M^M"
                    "^BdBASE-language compiler^M"
                       }
                   }

        program = {
                title=d^BXL
                runfile = DBXL.OV1
                command = DBXL.EXE
                cptask = Enabled
                 filespec = *.DBF
                keystrokes =  USE <Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IdBXL^M"
                    "^NBy: Wordtech Systems^M^M"
                    "^BdBASE-compatible database manager^M"
                       }
                   }

        program = {
                title=^R:BASE
                runfile = RBASE.OVL
                command = RBASE.EXE
                cptask = Enabled
                filespec = *.RBF
                ffname = R:BASE files
                ffspec = *.RBF                
                keystrokes =  <Esc>OPEN <Drive>:<Dir\><Filename><Bsp><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IR:BASE^M"
                    "^NBy: Microrim^M^M"
                    "^BDatabase manager^M"
                       }
                   }

        program = {
                title=Refle^x
                runfile = REFLEX2.EXE
                command = REFLEX.EXE
                cptask = Enabled
                filespec = *.RXD
                ffname = Reflex files
                ffspec = *.RXD                
                keystrokes =  /PR<Filename><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IReflex^M"
                    "^NBy: Borland International^M^M"
                    "^BDatabase manager^M"
                       }
                   }

        program = {
                title=Refle^x 2
                runfile = REFLEX.R2H
                command = REFLEX.EXE
                cptask = Enabled
                filespec = *.R2D
                ffname = Reflex 2 files
                ffspec = *.R2D                
                help = { 
                    "^M^IReflex 2^M"
                    "^NBy: Borland International^M^M"
                    "^BDatabase manager^M"
                       }
                   }

        program = {
                title=^FoxBASE+
                runfile = FOXPLUS.OVL
                command = FOXPLUS.EXE
                cptask = Enabled
                filespec = *.DBF
                keystrokes =  USE <Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IFoxBASE+^M"
                    "^NBy: Fox Software^M^M"
                    "^BdBASE-compatible database manager^M"
                       }
                   }

        program = {
                title=^dBASE IV
                runfile= DBASE1.HLP
                command= DBASE.EXE
                cptask = Enabled
                filespec = *.DBF
                ffname = dBASE files
                ffspec = *.DBF                
                keystrokes =  <Delay5><Enter><Esc>Y<Delay3>USE  <Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IdBASE IV^M"
                    "^NBy: Ashton-Tate^M^M"
                    "^BDatabase manager^M"
                       }
                   }

        program = {
                title=^Paradox 3
                runfile = PARADOX3.OV1
                command = PARADOX3.EXE
                cptask = Enabled
                filespec = *.DB
                ffname = Paradox files
                ffspec = *.DB                
                keystrokes =  <Enter><Drive>:<Dir\><Filename><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IParadox 3^M"
                    "^NBy: Borland International^M^M"
                    "^BDatabase manager^M"
                       }
                   }


        program = {
                title=Pr^ofessional File
                runfile = PFRT.EXE
                command = PF.EXE
                cptask = Enabled
                keystrokes =  2<Bsp><Dir\><Enter><Delay2><File><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IProfessional File^M"
                    "^NBy: Software Publishing Corporation^M^M"
                    "^BDatabase manager^M"
                       }
                   }

        program = {
                title=dB^ASE III PLUS
                runfile = DBASE.LD1
                command = DBASE.COM
                cptask = Enabled
                filespec = *.DBF
                ffname = dBASE files
                ffspec = *.DBF                
                keystrokes =  <Enter><Delay3><Esc>USE <Delay1><Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^MdBASE III PLUS^B^M"
                    "^NBy: Ashton-Tate^M^M"
                    "^BDatabase manager^M"
                       }
                   }

        program = {
                title=dB^ASE III PLUS
                runfile = DBASE.OVL
                command = DBASE.EXE
                cptask = Enabled
                filespec = *.DBF
                ffname = dBASE files
                ffspec = *.DBF                
                keystrokes =  <Enter><Delay3><Esc>USE <Delay1><Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^MdBASE III PLUS^B^M"
                    "^NBy: Ashton-Tate^M^M"
                    "^BDatabase manager^M"
                       }
                   }
        }  

        group = {
        title = D^esktop Publishing 
                help = { 
                    "^M^IDesktop Publishing Programs:^M"
                    "^N^M"
                    "^NPrograms to create diagrams,^M"
                    "graphs, newsletters, and other^M"
                    "graphic documents.^M"
                    "^M"
                    "^B^N   Publishing programs^M"
                    "^B^N   Graphics programs^M"
                    "^B^N   Computer-aided design programs"
                       }

        program = {
                title=^Graphwriter II
                runfile= GP2MAIN.OVL
                command= GW.COM
                cptask = Enabled
                filespec = *.CHT
                keystrokes =  <Enter>FR<Delay3><Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IGraphwriter II^M"
                    "^NBy: Lotus Development^M^M"
                    "^BGraphics^M"
                       }
                   }

        program = {
                title=Ge^neric CADD
                runfile = GCADD.EXE
                command = CADD.EXE <Path>
                cptask = Enabled
                filespec = *.DWG
                ffname = Generic CADD files
                ffspec = *.DWG                
                allowdrop = Enabled
                help = { 
                    "^M^IGeneric CADD^M"
                    "^NBy: Generic Software^M^M"
                    "^BComputer-aided design^M"
                       }
                   }

        program = {
                title=PFS:First Publ^isher
                runfile = SYSTEM.FNT
                command = FP.EXE <Path>
                cptask = Enabled
                filespec = *.PUB
                ffspec = *.PUB
                ffname = First Publisher files
                allowdrop = Enabled
                help = { 
                    "^M^IPFS:First Publisher^M"
                    "^NBy: Software Publishing Corporation^M^M"
                    "^BDesktop publishing^M"
                       }
                   }

        program = {
                title=Pagema^ker 3
                runfile = (C)ALDUS.'88
                command = PM.COM <Path>
                cptask = Enabled
                filespec = *.PM3
                ffspec = *.PM3
                ffname = Pagemaker 3 files
                allowdrop = Enabled
                help = { 
                    "^M^IPagemaker 3^M"
                    "^NBy: Aldus Corporation^M^M"
                    "^BDesktop publishing^M"
                       }
                   }

        }  

        group = {
          title = Personal Info ^Mgrs
                help = { 
                    "^M^BPersonal Information Managers:^M"
                    "^N^M"
                    "Programs to organize notes, contacts,^M"
                    "and lists of things to do.^M"
                       }

        program = {
                title=^Agenda
                runfile = AGENDA.RI
                command = AGENDA.EXE
                cptask = Enabled
                filespec = *.AGB *.AGA
                ffspec = *.AGB *.AGA
                ffname = Lotus Agenda files
                allowdrop = Enabled
                help = { 
                    "^M^IAgenda^M"
                    "^NBy: Lotus Development^M^M"
                    "^BPersonal information manager^M"
                       }
                   }
        }


  group = {
          title = ^Spreadsheets
                help = { 
                    "^M^ISpreadsheets:^M"
                    "^N^M"
                    "Programs to manipulate and analyze^M"
                    "relationships between numbers.^M"
                       }

        program = {
                title=Mosaic ^Twin 
                runfile = TWIN.OVL
                command = TWIN.EXE
                filespec = *.WKT
                ffspec = *.WKT
                ffname = Mosaic Twin files
                keystrokes =  <Enter>/FR<Path><Enter>
                allowdrop = Enabled
                cptask = Enabled
                help = { 
                    "^M^IMosaic Twin^M"
                    "^NBy: Mosaic Marketing^M^M"
                    "^BSpreadsheet^M"
                       }
                   }

        program = {
                title=^VP Planner
                command = VPP.COM
                filespec = *.WKS
                ffspec = *.WKS
                ffname = VP Planner files
                cptask = Enabled
                keystrokes =  <Delay3><Esc>/FR<Esc><Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IVP Planner^M"
                    "^NBy: Paperback Software^M^M"
                    "^BSpreadsheet^M"
                       }
                   }

        program = {
                title=^SuperCalc 5
                runfile = SC5.OVL
                command = SC5.COM
                filespec = *.CAL
                ffspec = *.CAL
                ffname = SuperCalc 5 files
                cptask = Enabled
                allowdrop = Enabled
                help = { 
                    "^M^ISuperCalc 5^M"
                    "^NBy: Computer Associates^M^M"
                    "^BSpreadsheet^M"
                       }
                   }

        program = {
                title=Quattro ^Pro
                runfile = Q.VRM
                command = Q.EXE <PATH>
                filespec = *.WQ1
                ffspec = *.WQ1 
                ffname = Quattro Pro files
                allowdrop = Enabled
                cptask = Enabled
                help = { 
                    "^M^IQuattro Pro^M"
                    "^NBy: Borland International^M^M"
                    "^BSpreadsheet^M"
                       }
                   }

        program = {
                title=^Quattro
                runfile = Q2.OVL
                command = Q.EXE
                filespec = *.WKQ
                ffspec = *.WKQ
                ffname = Quattro files
                keystrokes =  /FR<Esc><Esc><Path><Enter>
                allowdrop = Enabled
                cptask = Enabled
                help = { 
                    "^M^IQuattro^M"
                    "^NBy: Borland International^M^M"
                    "^BSpreadsheet^M"
                       }
                   }

        program = {
                title=^Lotus 1-2-3
                command = 123.COM
                filespec = *.WK1 *.WKS
                ffspec = *.WK1 *.WKS
                ffname = Lotus 123 files
                keystrokes =  <Delay2><Enter>/FR<Esc><Esc><Path><Enter>
                allowdrop = Enabled
                cptask = Enabled
                help = { 
                    "^M^ILotus 1-2-3^M"
                    "^NBy: Lotus Development^M^M"
                    "^BSpreadsheet^M"
                       }
                   }

        program = {
                title=^Lotus 1-2-3
                command = 123.EXE
                filespec = *.WK1 *.WKS
                ffspec = *.WK1 *.WKS
                ffname = Lotus 123 files
                keystrokes =  <Delay2><Enter>/FR<Esc><Esc><Path><Enter>
                allowdrop = Enabled
                cptask = Enabled
                help = { 
                    "^M^ILotus 1-2-3^M"
                    "^NBy: Lotus Development^M^M"
                    "^BSpreadsheet^M"
                       }
                   }

        program = {
                title=^Lotus 1-2-3 Rel. 3
                runfile = L13LDLNK.DLD
                command = 123.EXE
                filespec = *.WK3 *.WK1 *.WKS
                ffspec = *.WK3 *.WK1 *.WKS
                ffname = Lotus 123 files
                keystrokes =  <Delay2><Enter>/FR<Esc><Esc><Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^ILotus 1-2-3 Rel. 3^M"
                    "^NBy: Lotus Development^M^M"
                    "^BSpreadsheet^M"
                       }
                   }
             }

        group = {
            title = Presentation ^Graphics
                help = {
                    "^M^IPresentation Graphics:^M^M"
                    "^NPrograms for producing graphs,^M"
                    "slides, and transparencies."
                    }
        program = {
                title=^Harvard Graphics
                runfile = HG.HLP
                command = HG.EXE <Path>
                cptask = Enabled
                filespec = *.CHT
                ffspec = *.CHT
                ffname = Harvard Graphics files
                allowdrop = Enabled
                help = { 
                    "^M^IHarvard Graphics^M"
                    "^NBy: Software Publishing Corporation^M^M"
                    "^BPresentation graphics^M"
                       }
                   }

        program = {
                title=^Harvard Graphics 3
                runfile = HG3.HLP
                command = HG3.EXE <Path>
                cptask = Enabled
                filespec = *.CH3
                ffspec = *.CH3
                ffname = Harvard Graphics 3 files
                allowdrop = Enabled
                help = { 
                    "^M^IHarvard Graphics Version 3^M"
                    "^NBy: Software Publishing Corporation^M^M"
                    "^BPresentation graphics^M"
                       }
                   }

        program = {
                title=Fr^eelance Plus
                runfile= FL.MNU
                command= FL.COM
                cptask = Enabled
                filespec = *.DRW
                ffname = Freelance Plus files
                ffspec = *.DRW
                keystrokes =  F<Enter><Delay5>FR<Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IFreelance Plus^M"
                    "^NBy: Lotus Development^M^M"
                    "^BPresentation graphics^M"
                       }
                   }

       program = {
                title= ^Applause II      
                command = AP.EXE
                cptask = Enabled
                help = { 
                    "^M^IApplause II^M"
                    "^NBy: Ashton-Tate Corporation^M^M"
                    "^BPresentation graphics^M"
                       }
                   }
       program = {
                title= ^Vpic      
                command = VPIC.EXE <Path>
                filespec = *.GIF *.PCX *.MAC *.PIC *.TGA
                cptask = Enabled
                allowdrop = Enabled
                help = { 
                    "^M^IVpicII^M"
                    "^NBy: Bob Montgomery^M^M"
                    "^BGraphics Image Viewer^M"
                       }
                   }
              }

        group = {
            title = ^Integrated Software
                help = {
                    "^M^IIntegrated Software:^M"
                    "^N^M"
                    "Packages that perform several^M"
                    "business-related tasks:^M^M"
                    "^B^N   Word processing^M"
                    "^B^N   Database management^M"
                    "^B^N   Presentation graphics^M"
                    "^B^N   Spreadsheet^M"
                    "^B^N   Electronic communications^M"
                    }

       program = {
                title= ^PFS: First Choice      
                runfile = FIRST1.EXE
                command = FIRST.COM
                filespec = *.DOC *.SS
                cptask = Enabled
                keystrokes = <Delay4>6<path><enter>
                allowdrop = Enabled
                help = { 
                    "^M^IPFS: First Choice^M"
                    "^NBy: Software Publishing Corporation^M^M"
                    "^BIntegrated business software^M"
                       }
                   }

       program = {
                title= ^Lotus Works      
                command = lw.exe
                cptask = Enabled
                help = { 
                    "^M^ILotus Works^M"
                    "^NBy: Lotus Corporation^M^M"
                    "^BIntegrated business software^M"
                       }
                   }

       program = {
                title= ^Framework      
                runfile = fw.ovl   
                command = fw.exe
                cptask = Enabled
                help = { 
                    "^M^IFramework^M"
                    "^NBy: Ashton-Tate Corporation^M^M"
                    "^BIntegrated business software^M"
                       }
                   }

       program = {
                title= ^Q+A 
                command = qa.com   
                cptask = Enabled
                help = { 
                    "^M^IQ+A^M"
                    "^NBy: Symantec Corporation^M^M"
                    "^BIntegrated business software^M"
                       }
                   }

        program = {
                title=S^ymphony
                runfile = SYMPHONY.CMP
                command = SYMPHONY.EXE
                cptask = Enabled
                filespec = *.WR1
                ffspec = *.WR1
                ffname = Symphony files
                keystrokes =  <F9>FR<Esc><Esc><Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^ISymphony^M"
                    "^NBy: Lotus Development^M^M"
                    "^BIntegrated business software^M"
                       }
                   }

        }

        group = {
          title = ^Word Processing 
                help = { 
                    "^M^IWord Processors:^M"
                    "^N^M"
                    "Programs used to write, revise,^M"
                    "and format text documents.^M^M"
                    "^B^N   Word processors^M"
                    "^B^N   Grammar and style checkers"
                    }

        program = {
                title=Ma^nuscript
                runfile = MSINIT.EXE
                command = MS.EXE
                cptask = Enabled
                filespec = *.DOC
                keystrokes =  <Delay5><Enter><Path><Ins>
                allowdrop = Enabled
                help = { 
                    "^M^IManuscript^M"
                    "^NBy: Lotus Development^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=^DisplayWrite 4
                runfile = DW4A0100.PG1
                command = DW4PG.COM
                cptask = Enabled
                filespec = *.DOC
                keystrokes =  <Enter><Delay5>R<Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IDisplayWrite 4^M"
                    "^NBy: IBM Corporation^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=^Xywrite III +
                runfile = STARTUP.INT
                command = EDITOR.EXE <Path>
                cptask = Enabled
                filespec = *.DOC
                allowdrop = Enabled
                help = { 
                    "^M^IXywrite III+^M"
                    "^NBy: Xyquest^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=Mul^tiMate
                runfile = WPSYSD.SYS
                command = WP.EXE
                cptask = Enabled
                filespec = *.DOC
                help = { 
                    "^M^IMultiMate^M"
                    "^NBy: Ashton-Tate^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=Pr^ofessional Write
                runfile = PW.OV0
                command = PW.COM
                cptask = Enabled
                filespec = *.LTR
                ffspec = *.LTR
                ffname = Professional Write files
                keystrokes =  1<Delay1><F2><Enter><Bsp><Bsp><Bsp><Bsp><Bsp><Bsp><Bsp><Bsp><Bsp><Bsp><Path><Enter> 
                allowdrop = Enabled
                help = { 
                    "^M^IProfessional Write^M"
                    "^NBy: Software Publishing Corporation^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=Microsoft ^Word 5
                command = WORD.EXE <Path>
                cptask = Enabled
                filespec = *.DOC
                allowdrop = Enabled
                help = { 
                    "^M^IMicrosoft Word 5^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=Microsoft ^Word
                runfile = MW.PGM
                command = WORD.COM <Path>
                cptask = Enabled
                filespec = *.DOC
                allowdrop = Enabled
                help = { 
                    "^M^IMicrosoft Word^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=Word^Star
                runfile = WSMSGS.OVR
                command = WS.EXE <Path>
                cptask = Enabled
                filespec = *.DOC
                allowdrop = Enabled
                help = { 
                    "^M^IWordStar^M"
                    "^NBy: MicroPro International^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=Word^star 2000
                runfile = WS2.CFG
                command = WS2.EXE
                cptask = Enabled
                filespec = *.DOC
                keystrokes =  E<Path><Enter>
                allowdrop = Enabled
                help = { 
                    "^M^IWordStar 2000^M"
                    "^NBy: MicroPro International^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=^RightWriter
                command = RIGHT.EXE <Path>
                cptask = Enabled
                filespec = *.DOC
                allowdrop = Enabled
                help = { 
                    "^M^IRightWriter^M"
                    "^NBy: Que Software^M^M"
                    "^BGrammar and style checker^M"
                       }
                   }

        program = {
                title=Grammat^ik III
                runfile = GMK3.DIC
                command = GMK3.EXE <Path>
                cptask = Enabled
                allowdrop = Enabled
                help = { 
                    "^M^IGrammatik III^M"
                    "^NBy: Reference Software^M^M"
                    "^BGrammar and style checker^M"
                       }
                   }

        program = {
                title=Word^Perfect
                runfile = WP.FIL
                command = WP.EXE <Path>
                cptask = Enabled
                filespec = *.DOC
                allowdrop = Enabled
                help = { 
                    "^M^IWordPerfect^M"
                    "^NBy: WordPerfect Corporation^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=^Letter Perfect
                runfile = LP.FIL
                command = LP.EXE <Path>
                cptask = Enabled
                filespec = *.DOC
                allowdrop = Enabled
                help = { 
                    "^M^ILetterPerfect^M"
                    "^NBy: WordPerfect Corporation^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=Mi^crosoft Works
                command = WORKS.EXE
                cptask = Enabled
                filespec = *.DOC
                help = { 
                    "^M^IMicrosoft Works^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BWord processor^M"
                       }
                   }
             }


group = {
        title = Pe^rsonal Finance
        help = {
        "^M^IPersonal Finance:^M"
        "^N^M"
        "Programs that help you manage^M"
        "your money.^M"
        "^M"
        "^B^N   Budgeting programs^M"
        "^B^N   Tax preparation programs^M"
        "^B^N   Checkbook managers"
        }

        program = {
            title = ^Quicken
            runfile = QDATA.QDT
            command = Q.EXE
            cptask = Enabled
            help = {
                "^M^IQuicken^M"
                "^NBy: Intuit^M^M"
                "^BCheckbook management and budgeting^M"
                }
            }

        program = {
            title = ^Express Check
            runfile = check2.exe
            command = check.exe
            cptask = Enabled
            help = {
                "^M^IExpress Check^M"
                "^NBy: Expressware^M^M"
                "^BCheckbook management^M"
                }
            }

        program = {
            title = ^Dollars & Sense
            runfile = samain.$v1
            command = ds.bat
            cptask = Enabled
            help = {
                "^M^IDollars & Sense^M"
                "^NBy: Monogram^M^M"
                "^BPersonal budgeting^M"
                }
            }
 
        program = {
            title = Money ^Counts
            runfile = MC.OVR
            command = MC.EXE 
            cptask = Enabled
            help = {
                "^M^IMoney Counts^M"
                "^NBy: Parsons Technology^M^M"
                "^BAccounting/money manager^M"
                }
            }
 
        program = {
            title = ^Dac Easy Accounting
            runfile = ea-00
            command = easy.exe
            cptask = Enabled
            help = {
                "^M^IDac Easy Accounting^M"
                "^NBy: Dac Software Inc.^M^M"
                "^BAccounting/money manager^M"
                }
            }
 
        program = {
            title = Dac Easy ^Payroll
            command = dep3.exe
            cptask = Enabled
            help = {
                "^M^IDac Easy Payroll^M"
                "^NBy: Dac Software Inc.^M^M"
                "^BPayroll Management^M"
                }
            }
 
        program = {
            title = ^One-Write Accounting
            command = owp.bat
            cptask = Enabled
            help = {
                "^M^IOne-Write Accounting^M"
                "^NBy: Great American Software^M^M"
                "^BAccounting/money manager^M"
                }
            }
 
        program = {
            title = ^Personal Checking
            command = bcheck3.exe
            cptask = Enabled
            help = {
                "^M^IPersonal Checking^M"
                "^NBy: Heizer Software^M^M"
                "^BCheckbook management and budgeting^M"
                }
            }

        program = {
                title= ^Turbotax      
                command = Ttax.exe   
                cptask = Enabled
                help = { 
                    "^M^ITurbotax^M"
                    "^NBy: ChipSoft Inc.^M^M"
                    "^BPersonal tax preparation program^M"
                       }
                   }

        program = {
                title= ^Turbotax Pro Series 1040     
                command = tt1040.exe   
                cptask = Enabled
                help = { 
                    "^M^ITurbotax Pro Series 1040^M"
                    "^NBy: ChipSoft Inc.^M^M"
                    "^BForm 1040 tax preparation^M"
                       }
                   }

        program = {
                title= ^Turbotax Pro Series 1065     
                command = tt1065.exe   
                cptask = Enabled
                help = { 
                    "^M^ITurbotax Pro Series 1065^M"
                    "^NBy: ChipSoft Inc.^M^M"
                    "^BForm 1065 tax preparation^M"
                       }
                   }

        program = {
                title= ^Turbotax Pro Series 1120-1120S
                command = tt1120.exe 
                cptask = Enabled
                help = { 
                    "^M^ITurbotax Pro Series 1120^M"
                    "^NBy: ChipSoft Inc.^M^M"
                    "^BForm 1120 tax preparation^M"
                       }
                   }


        program = {
                title= ^J.K. Lasser's Tax Advantage
                command = tax.exe   
                cptask = Enabled
                help = { 
                    "^M^IJ.K. Lasser's Tax Advantage^M"
                    "^NBy: Simon & Schuster^M^M"
                    "^BPersonal tax preparation program^M"
                       }
                   }

        program = {
                title= ^Fixed Asset Manager
                command = ttasset.exe
                cptask = Enabled
                help = { 
                    "^M^IFixed Asset Manager^M"
                    "^NBy: ChipSoft Inc.^M^M"
                    "^BPersonal Asset program^M"
                       }
                   }

        program = {
                title= Ta^xCut
                runfile = TX.OVR                      
                command = TC.EXE   
                cptask = Enabled
                help = { 
                    "^M^ITaxCut^M"
                    "^NBy: Meca Software Inc.^M^M"
                    "^BTax management program^M"
                       }
                   }

        program = {
                title= Tax^View
                command = taxview.com
                cptask = Enabled
                help = { 
                    "^M^ITaxView^M"
                    "^NBy: Softview Inc.^M^M"
                    "^BTax management program^M"
                       }
                   }

        program = {
                title= Tax ^Preparer
                command = tax.bat
                cptask = Enabled
                help = { 
                    "^M^ITax Preparer^M"
                    "^NBy: HowardSoft^M^M"
                    "^BTax management program^M"
                       }
                   }

        program = {
                title= Dac Easy ^Rapid Tax
                command = c9fmenu.exe
                cptask = Enabled
                help = { 
                    "^M^IEasy Rapid Tax^M"
                    "^NBy: Dac Software Inc.^M^M"
                    "^BTax management program^M"
                       }
                   }

        program = {
                title = ^Managing Your Money
                command = MYM.EXE
                cptask = Enabled
                help = { 
                    "^M^IManaging Your Money^M"
                    "^NBy: Meca Ventures Inc.^M^M"
                    "^BMoney management program^M"
                       }
                   }

        program = {
                title = Managing ^the Market
                command = MTM.EXE
                cptask = Enabled
                help = { 
                    "^M^IManaging The Market^M"
                    "^NBy: Meca Ventures Inc.^M^M"
                    "^BInvestment Software^M"
                       }
                   }

        program = {
                title = The ^Broker's Choice
                command = choice.exe
                cptask = Enabled
                runfile = cwgen16.frm                  
                help = { 
                    "^M^IThe Broker's Choice^M"
                    "^NBy: Pacesetter Software^M^M"
                    "^BInvestment Software^M"
                       }
                   }
         }


group = {
        title = Tele^communications
                help = {
                    "^M^ITelecommunications Programs:^M"
                    "^N^M"
                    "Programs used with a modem to^M"
                    "communicate with other computers.^M^M"
                   }

        program = {
            title = ^Procomm 
            command = PROCOMM.EXE
            cptask = Enabled
            keystrokes = <ENTER><AltD>
            help = { 
                    "^M^IProcomm^M"
                    "^NBy: DataStorm Technologies^M^M"
                    "^BModem telecommunications^M"
                   }
            }
        program = {
            title = ^Telix 
            command = TELIX.EXE
            cptask = Enabled
            keystrokes = <ENTER><AltD><ENTER>
            help = { 
                    "^M^ITelix^M"
                    "^NBy: Exis Inc.^M^M"
                    "^BModem telecommunications^M"
                    }
            }
        program = {
            title = ^Qmodem 
            command = QMODEM.COM
            cptask = Enabled
            keystrokes = <ENTER><Delay3><AltD>
            help = { 
                    "^M^IQmodem^M"
                    "^NBy: Forbin Project^M^M"
                    "^BModem telecommunications^M"
                    }
              }
        program = {
            title = ^CIM 
            command = CIM.EXE
            cptask = Enabled
            help = { 
                    "^M^ICompuserve Information Manager^M"
                   "^NBy: Compusere Incorporated^M^M"
                    "^BModem telecommunications^M"
                    }
              }
        program = {
            title = ^Tapcis 
            command = TAPCIS.EXE
            cptask = Enabled
            help = { 
                    "^M^ITapcis^M"
                   "^NBy: Tapcis Support Group^M^M"
                    "^BModem telecommunications^M"
                    }
              }
        }



  group = {
          title = Programming ^Tools
                help = { 
                    "^M^BProgramming Tools:^M"
                    "^N^M"
                    "Tools used to write computer^M"
                    "programs.^M^M"
                    "^B^N  Programming languages^M"
                    "^B^N  Text editors^M"
                       }
        program = {
                title= ^Turbo C      
                runfile = TLINK.EXE
                command = TC.EXE <Path>  
                cptask = Enabled
                filespec = *.C
                ffspec = *.C
                ffname = "C" files
                allowdrop = Enabled
                help = { 
                    "^M^ITurbo C^M"
                    "^NBy: Borland International^M^M"
                    "^BC compiler^M"
                       }
                   }
        program = {
                title= T^urbo C ++      
                runfile = TCC.EXE
                command = TC.EXE <Path>  
                cptask = Enabled
                filespec = *.C *.CPP
                ffspec = *.C *.CPP
                ffname = Turbo C++ files
                allowdrop = Enabled
                help = { 
                    "^M^ITurbo C++^M"
                    "^BBy; Borland International^M^M"
                    "^BC++ compiler^M"
                       }
                   }
        
        program = {
                title= B^orland C++  
                command = BC.EXE <Path>
                cptask = Enabled
                filespec = *.C *.CPP
                ffspec = *.C *.CPP
                ffname = Borland C++ files
                allowdrop = Enabled
                help = { 
                    "^M^IBorland C++^M"
                    "^NBy: Borland International^M^M"
                    "^BC++ compiler^M"
                       }
                   }
        
        program = {
                title= Turbo ^Pascal   
                runfile = TPC.EXE
                command = TURBO.EXE <Path>  
                cptask = Enabled
                filespec = *.PAS
                ffspec = *.PAS
                ffname = Pascal files
                allowdrop = Enabled
                help = { 
                    "^M^ITurbo Pascal^M"
                    "^NBy: Borland International^M^M"
                    "Pascal compiler^M"
                       }
                   }

       program = {
                title= Qu^ick C 
                runfile = QCC.OVL  
                command = QC.EXE 
                cptask = Enabled
                help = { 
                    "^M^IMicrosoft Quick C^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BC compiler^M"
                       }
                   }
        
        program = {
                title= Qui^ck Basic  
                command = QB.EXE   
                cptask = Enabled
                help = { 
                    "^M^IMicrosoft Quick Basic^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BBASIC compiler^M"
                       }
                   }
        
        program = {
                title= ^MicroSoft C 
                command = PWBED.EXE   
                cptask = Enabled
                help = { 
                    "^M^IMicrosoft C^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BC compiler^M"
                       }
                   }

              }                       

  group = {
          title = ^Text Editors
                help = { 
                    "^M^BText Editors:^M"
                    "^N^M"
                    "Programs used to edit ASCII^M"
                    "text files or source code.^M^M"
                    "^B^N  Text editors^M"
                       }
              program = {
                      title = ^KEDIT
                      command = kedit.exe <Path>
                      cptask = Enabled
                      allowdrop = Enabled
                      help = {
                          "^M^IKEDIT^M"
                          "^NBy: Mansfield Software^M^M"
                          "^BText editor^M"
                          }
                      }
              program = {
                      title = ^Q Edit
                      command = qedit.exe <Path>
                      cptask = Enabled
                      allowdrop = Enabled
                      help = {
                          "^M^IQ Edit^M"
                          "^NBy: Semware^M^M"
                          "^BMulti-file text editor^M"
                          }
                      }
              program = {
                      title = ^Brief
                      command = b.exe <Path>
                      cptask = Enabled
                      allowdrop = Enabled
                      help = {
                          "^M^IBrief^M"
                          "^NBy: Solution Systems^M^M"
                          "^BCustomizable text editor^M"
                          }
                      }
              program = {
                      title = ^Epsilon
                      command = epsilon.exe <Path>
                      cptask = Enabled
                      allowdrop = Enabled
                      help = {
                          "^M^IEpsilon^M"
                          "^NBy: Lugaru Software^M^M"
                          "^BEMACS-like programmable editor^M"
                          }
                      }
              program = {
                      title = ^VEDIT
                      command = vedit.exe <Path>
                      cptask = Enabled
                      allowdrop = Enabled
                      help = {
                          "^M^IVEDIT^M"
                          "^NBy: GreenView^M^M"
                          "^BMulti-file text editor^M"
                          }
                      }
        program = {
                title= ^Screen Editor
                command = SEE.EXE <PATH>
                cptask = Enabled
                filespec = *.TXT
                allowdrop = Enabled
                help = { 
                    "^M^IScreen Editor^M"
                    "^NBy: Michael Ouye^M^M"
                    "^BText Editor^M"
                       }
                   }
        program = {
                title= ^Edit
                command = EDIT.COM <PATH>
                cptask = Enabled
                filespec = *.TXT
                allowdrop = Enabled
                help = { 
                    "^M^IMicrosoft Editor^M"
                    "^NBy: Microsoft Inc.^M^M"
                    "^BText Editor^M"
                       }
                   }
            }
  group = {
          title = Wi^ndows Applications
                help = { 
                    "^M^IWindows Applications^M"
                    "^N^M"
                    "Programs designed to run under^M"
                    "Microsoft Windows.^M"
                       }
         program = {
                title= ^Windows
                command = win.com    
                help = { 
                    "^M^IMicrosoft Windows^M"
                    "^NBy: Microsoft Corporation^M"
                    "^M"
                       }
                   }
       program = {
                title= ^WinBackup      
                command = WIN.COM WNBACKUP.EXE <PATH>  
                runfile = WNBACKUP.EXE
                help = { 
                    "^M^ICentral Point Backup for Windows^M"
                    "^NBy: Central Point Software^M^M"
                    "^M^IWIN Backup:^N^M^M^B^N  Backs up multiple drives in one^M"
                    "   step^M^B^N  Supports tape and disk drives^M"
                    "^B^N  Features intuitive Express^M   interface^M"
                    "^B^N  Keystroke- and media-compatible^M"
                    "   with DOS version"
                       }
                   }
       program = {
                title= ^Scrapbook +      
                command = WIN.COM SCRAP.EXE <PATH>  
                runfile = SCRAP.EXE
                filespec = *.ART
                allowdrop = Enabled
                help = { 
                    "^M^IScrapbook+^M"
                    "^NBy: Central Point Software^M^M"
                    "^BImage Management^M^M"
                       }
                   }
       program = {
                title= ^OnTarget      
                command = WIN.COM ONTARGET.EXE   
                runfile = ONTARGET.EXE
                help = { 
                    "^M^IOnTarget^M"
                    "^NBy: Symantec^M^M"
                    "^BProject management^M^M"
                       }
                   }
        program = {
                title= ^Power Point
                command = WIN.COM POWERPNT.EXE   
                runfile = POWERPNT.EXE
                help = { 
                    "^M^IPower Point^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BPresentation graphics^M"
                       }
                   }
        program = {
                title= Project for Wi^ndows 
                command = WIN.COM WINPROJ.EXE   
                runfile = winproj.exe
                help = { 
                    "^M^IProject for Windows^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BBusiness project planning^M"
                     }   
                   }
        program = {
                title= Wor^d for Windows 
                command = WIN.COM WINWORD.EXE <PATH>
                runfile = WINWORD.EXE
                filespec = *.DOC
                allowdrop = Enabled
                help = { 
                    "^M^IWord for Windows^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BWord processor^M"
                     }   
                   }

        program = {
                title= ^TurboTax for Windows 
                command = WIN.COM TURBOTAX.EXE  
                runfile = CONVTAX.EXE
                help = { 
                    "^M^ITurboTax^M"
                    "^NBy: Chipsoft Inc.^M^M"
                    "^BPersonal tax preparation program^M"
                     }   
                   }

        program = {
                title= ^Quicken for Windows 
                command = WIN.COM QW.EXE  
                runfile = QWDLL.DLL
                help = { 
                    "^M^IQuicken^M"
                    "^NBy: Intuit^M^M"
                    "^BPersonal finance software^M"
                     }   
                   }

        program = {
                title= Pro^fessional Write +
                command = WIN.COM PWPLUS.EXE   
                help = { 
                    "^M^IProfessional Write Plus^M"
                    "^NBy: SPC Software Publishing^M^M"
                    "^BWord processor^M"
                       }
                   }

        program = {
                title=^Aldus Pagemaker
                command = WIN.COM PM4.EXE
                filespec = *.CHT
                ffspec = *.CHT
                ffname = Aldus Pagemaker files
                help = { 
                    "^M^IAldus Pagemaker for Windows^M"
                    "^NBy: Aldus Corporation^M^M"
                    "^BDesktop publishing^M"
                       }
                    }

        program = {
                title=Windows W^rite
                command = WIN.COM WRITE.EXE <Path>
                filespec = *.WRI
                ffspec = *.WRI
                ffname = Windows Write files
                allowdrop = Enabled
                help = { 
                    "^M^IWindows Write^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BWord processor^M"
                       }
                   }
        program = {
                title=^Excel
                command = WIN.COM EXCEL.EXE <PATH>
                runfile = EXCEL.EXE
                filespec = *.XLS *.XLM *.XLC
                ffspec = *.XLS *.XLM *.XLC
                ffname = Microsoft Excel files
                allowdrop = Enabled
                help = { 
                    "^M^IExcel for Windows^M"
                    "^NBy: Microsoft Corporation^M^M"
                    "^BSpreadsheet^M"
                       }
                   }
        program = {
                title= ^Ventura Publisher
                command = WIN.COM VPWIN.EXE   
                help = { 
                    "^M^IVentura Publisher^M"
                    "^NBy: Xerox Corporation^M^M"
                    "^BDesktop publishing^M"
                       }
                   }
            } 

group = {
        title = Network ^Utilities
                help = {
                    "^M^INetwork Utility Programs:^M"
                    "^N^M"
                    "Programs used to configure and^M"
                    "access Netware Networks.^M^M"
                   }

        program = {
            title = ^Color Palete Selection 
            command = COLORPAL.EXE
            cptask = Enabled
            help = { 
                    "^M^IColorpal^M"
                    "^NBy: Novell Inc.^M^M"
                    "^BSelects the color palettes to be^M"
                    "^Bused with NetWare graphic utilities^M"
                   }
            }
        program = {
            title = Displa^y Capture 
            command = CAPTURE.EXE /SH
            cptask = Enabled
            help = { 
                    "^M^ICapture Printer Port^M"
                    "^NBy: Novell Inc.^M^M"
                    "^BDisplays the redirection of local^M"
                    "^Bprinter to a network printer.^M"
                   }
            }
        program = {
            title = ^Dspace 
            command = DSPACE.EXE
            cptask = Enabled
            help = { 
                    "^M^IDisk Space Restrictions^M"
                    "^NBy: Novell Inc.^M^M"
                    "^BSets disk space restrictions ^M"
                    "^Bfor directories and network paths^M"
                   }
            }
        program = {
            title = Fc^onsole 
            command = FCONSOLE.EXE
            cptask = Enabled
            help = { 
                    "^M^IFconsole^M"
                    "^NBy: Novell Inc.^M^M"
                    "^BMonitors server utilization and^M"
                    "^BPerformance statistics. (Limited in ^M"
                    "^BNetWare 3.x, as these functions are^M"
                    "^Bperformed by the MONITOR.NLM)^M"
                   }
            }
        program = {
            title = ^Filer 
            command = FILER.EXE
            cptask = Enabled
            help = { 
                    "^M^IFiler^M"
                    "^NBy: Novell Inc.^M^M"
                    "^BFile and directory management of^M"
                    "^BNetWare rights, rights masks, and ^M"
                    "^Battributes.^M"
                  }
            }
        program = {
            title = ^Pconsole 
            command = PCONSOLE.EXE
            cptask = Enabled
            help = { 
                    "^M^IPconsole^M"
                    "^NBy: Novell Inc.^M^M"
                    "^BConfigures and manages NetWare^M"
                    "^Bshared printers and queues.^M"
                   }
            }
        program = {
            title = S^ession 
            command = SESSION.EXE
            cptask = Enabled
            help = { 
                    "^M^ISession Manager^M"
                    "^NBy: Novell Inc.^M^M"
                    "^BManages session parameters such as^M"
                    "^Bdrive mappings and send messages.^M"
                   }
            }
        program = {
            title = ^Syscon 
            command = SYSCON.EXE
            cptask = Enabled
            help = { 
                    "^M^ISyscon^M"
                    "^NBy: Novell Inc.^M^M"
                    "^BManages user accounts and groups^M"
                    "^Bfor Netware networks.^M"
                   }
            }
        }



group = {
        title = ^Entertainment
                help = {
                    "^M^IEntertainment Programs:^M"
                    "^N^M"
                    "Programs to increase hand eye^M"
                    "coordination and relieve stress^M"
                    "while working at a computer.^M^M"
                   }

        program = {
            title = ^Castle Wolfenstein
            command = WOLF3D.EXE
            cptask = Enabled
            help = { 
                    "^M^ICastle Wolfenstein 3D^M"
                    "^NBy: Apogee Software^M^M"
                    "^B3-D Adventure Game^M"
                   }
            }
        program = {
            title = Comander ^Keen
            command = KEEN1.EXE
            runfile = LEVEL01.CK1
            cptask = Enabled
            help = { 
                    "^M^ICommander Keen^M"
                    "^NBy: Apogee Software^M^M"
                    "^B3-D Adventure Game^M"
                   }
            }
        program = {
            title = ^Duke Nukem
            command = DN1.EXE
            runfile = DN.DN1
            cptask = Enabled
            help = { 
                    "^M^IDuke Nukem^M"
                    "^NBy: Apogee Software^M^M"
                    "^B3-D Adventure Game^M"
                   }
            }
        }



} 
